All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
swig::SwigPtr_PyObject Class Reference
Inheritance diagram for swig::SwigPtr_PyObject:

## Public Member Functions

| SwigPtr_PyObject (const SwigPtr_PyObject &item)
| SwigPtr_PyObject (PyObject *obj, bool initial_ref=true)
SwigPtr_PyObject & | operator= (const SwigPtr_PyObject &item)
| operator PyObject * () const
PyObject * | operator-> () const
| SwigPtr_PyObject (const SwigPtr_PyObject &item)
| SwigPtr_PyObject (PyObject *obj, bool initial_ref=true)
SwigPtr_PyObject & | operator= (const SwigPtr_PyObject &item)
| operator PyObject * () const
PyObject * | operator-> () const

## Protected Attributes

PyObject * | _obj

## Detailed Description

Definition at line 3277 of file swigfaiss_gpu_wrap.cpp.

The documentation for this class was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp